/* /Layout/MainLayout.razor.rz.scp.css */
.top-bar-actions[b-pkyfybe07i] { display: flex; gap: 10px; }
/* /Pages/Auth.razor.rz.scp.css */
.auth-container[b-67k3ejncvp] { }
.spacer-20[b-67k3ejncvp] { height: 20px; }
.auth-tabs-container[b-67k3ejncvp] { display: grid; grid-template-columns: 1fr 1fr; background: var(--surface2); border-radius: 12px; padding: 3px; margin: 0 16px; gap: 0; }
.auth-tab-btn[b-67k3ejncvp] { padding: 10px; border-radius: 10px; font-size: 13px; font-weight: 600; cursor: pointer; border: none; background: transparent; color: var(--text-muted); box-shadow: none; }
.auth-tab-btn.active[b-67k3ejncvp] { background: var(--surface); color: var(--primary); box-shadow: var(--shadow-sm); }
.form-grid[b-67k3ejncvp] { display: grid; grid-template-columns: 1fr 1fr; gap: 12px; }
.info-icon[b-67k3ejncvp] { font-size: 18px; flex-shrink: 0; }
.info-text[b-67k3ejncvp] { font-size: 12px; color: var(--text); line-height: 1.6; }
.otp-box[b-67k3ejncvp] { display: flex; flex-direction: column; align-items: center; padding: 24px 20px; gap: 20px; }
.otp-icon-inner[b-67k3ejncvp] { width: 30px; height: 30px; color: var(--primary); }
.otp-title-box[b-67k3ejncvp] { text-align: center; }
.otp-title[b-67k3ejncvp] { font-family: 'Playfair Display', serif; font-size: 20px; font-weight: 700; color: var(--text); margin-bottom: 6px; }
.otp-subtitle[b-67k3ejncvp] { font-size: 13px; color: var(--text-muted); }
.otp-input-box[b-67k3ejncvp] { display: flex; gap: 10px; }
.otp-ok-badge[b-67k3ejncvp] { width: 56px; height: 56px; border-radius: 50%; background: var(--success-bg); display: flex; align-items: center; justify-content: center; animation: fadeUp .4s ease; }
.demo-profile-box[b-67k3ejncvp] { padding: 40px 20px; text-align: center; }
